
Foreman - Refactor #8108

use AJAX to load Dashboard widgets

10/26/2014 12:08 PM - Tomer Brisker

Status: Resolved   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Dashboard   

Target version: 1.13.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Tracker #8107: Dashboard refactoring tracker New 10/26/2014

Related to Foreman - Bug #16044: Errors in individual dashboard widgets fail ... Closed 08/10/2016

History

#1 - 10/26/2014 12:08 PM - Tomer Brisker

- Related to Tracker #8107: Dashboard refactoring tracker added

#2 - 08/25/2016 08:39 AM - Tomer Brisker

- Status changed from New to Resolved

- translation missing: en.field_release set to 160

This has been fixed by the fix for #16044.

#3 - 08/25/2016 08:39 AM - Tomer Brisker

- Related to Bug #16044: Errors in individual dashboard widgets fail entire page added
